@charset "utf-8";
/* CSS Document */
body{font:12px/150% corbel,Helvetica,Arial,Helvetica,sans-serif;text-align:center; background:#000; padding:0; margin:0 auto;}
body > div{text-align:left;margin-right:auto;margin-left:auto;} 
div,form,ol,li,span,ul,dl,dt,dd{ margin:0; padding:0; border:0; text-align:left;}
img,a img,p{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0; font-weight:normal; font-size:12px;}
ul,ol,li {list-style:none;text-align:left;}
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td { margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline; }
img{vertical-align:top;}
/* 默认链接颜色 */
a{outline-style:none;text-decoration:none; color:#292929;}
a:focus { outline: 0; }


/* 通用属性 */
.left{float:left;}
.right{float:right;}
.clear{clear:both;font-size:1px;width:1px;visibility:hidden;margin-top:0px!important;*margin-top:-1px;line-height:0}/*ie and firefox1.5 updata */
.clearfix:before,.clearfix:after{content:' ';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both}
.clearfix{zoom:1}


/*******中间部分********/
.centerbox{ width:100%; height:100%; position:relative;}
.center_aninmatbg{ display:block;opacity: 0; background:url(../img/bleach_bg1.jpg) 0 0 no-repeat;
    filter:Alpha(opacity=0);z-index:-10;width:100%; height:100%; background-color:#000; background-position:center top; background-repeat:no-repeat; position:absolute; left:0px; top:0px;  }

.nav_box{ width:980px; margin:0 auto;padding-top:10px;}
.logo{ float:left;}
.nav{ float:left; margin-left:15px; padding-top:25px;}
ul.nav li{ display:block; float:left; height:43px;}
ul.nav li a{text-indent:-999em;font-size: 23px;  font-family: Calibri;  color: #b40408;  font-weight: bold;padding: 0 23px;}
ul.nav li .index{ height:20px; color:#fff; }
ul.nav li .news{ height:20px; color:#fff;}
ul.nav li .guides{ height:20px;  color:#fff;}
ul.nav li .forum{ height:20px;  color:#fff;}
ul.nav li .gift{ height:20px;  color:#fff;}

ul.nav li.current .index{ height:20px; color:#fff209;}
ul.nav li.current .news{ height:20px;  color:#fff209;}
ul.nav li.current .guides{ height:20px; color:#fff209;}
ul.nav li.current .forum{ height:20px; color:#fff209;}
ul.nav li.current .gift{ height:20px; color:#fff209;}
/*右侧gamestart 和 登陆和未登录部分*/
.gd_logbox{width:980px; margin:0 auto 20px; padding-top:20px; }
.gd_log{ width:247px;float:right; background:#fff;}
.start{ display:block; width:247px; height:142px; background:url(../img/start.jpg) 0 0 no-repeat; }
.start:hover{ display:block; width:247px; height:142px; background-position:  0 -142px ; }
.login_username{ width:245px; height:129px; border:1px solid #000; background:url(../img/login_bg.gif) 0 0 repeat-x;}
.login_username p.login_gaoda{ height:30px; line-height:30px; margin-bottom:5px; }
.login_username p.login_gaoda span{float:left; display:inline-block; height:30px; line-height:30px;color:#fff; font-size:14px; font-weight:bolder; margin-left:16px; width:40px; background:url(../img/line_log.gif) right 11px no-repeat;}
.login_username p.login_gaoda a{float:left; color:#898989; padding:0 10px; font-size:11px; display:inline-block; height:30px; line-height:30px;  }
.gd_form { position:relative; margin-bottom:5px;}
.gd_form input{ border:none; width:140px; height:26px; line-height:26px; border:1px solid #000; color:#a0a0a0; padding: 0 4px; font-size:11px; margin-left:25px;}
.login_username .sub_login_btn {
    background: url(../img/login_btn.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    height: 55px;
    line-height: 55px;
    position: absolute;
    right: 25px;
    text-align: center;
    top: 0;
   padding-left: 5px;
    padding-right: 5px;
}.login_username p b { margin-left:25px; margin-right:35px;}
.login_username p b a{ font-size:11px; font-weight:normal;color:#898989;}

.login_username a.signup{ text-decoration:underline; color:#898989; cursor:pointer}

.login_username .title{ height:20px; line-height:20px;}
.login_username .title .welcome{float:left; display:inline-block; font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#fff; width:235px; overflow:hidden; height:20px; line-height:12px; padding-left:10px;}
.login_username p{}
.login_username p strong{ font-family:Tahoma, Geneva, sans-serif; color:#ff7800; font-size:12px; font-weight:bolder; height:20px; line-height:20px; padding-left:10px;}
.login_username p span{ display:block; width:225px; padding:0 10px; overflow:hidden; color:#959595; height:18px; line-height:18px; font-size:12px; }
.login_username p span.login_history{ font-size:13px; font-weight:bolder; color:#959595;}
.login_username p span a.last_login_history{color:#ff7800; color:#959595; text-decoration:underline; font-size:12px;}
.login_username p a.user_logout_left{ display:block; float:left; padding-left:5px; padding-right:5px; margin-left:5px; color:#EB6100; text-decoration:underline; font-size:13px;}



.gd_content{ width:980px; margin:0 auto;}
/*中间——左侧内容*/
.gd_tab{ width:720px; height:67px; border-top:1px solid #56564d; background:url(../img/gd_bgline.gif) 0 0 repeat-x;}
.gd_tab li a{ display:block; float:left; font-size:14px; color:#fff; width:120px; text-align:center; height:67px; line-height:67px;}
.gd_tab li.active a{color:#000; background:#fff; font-weight:bolder; font-size:14px;}

.conleftbar{ width:720px; min-height:810px;float:left; background:#fff;}
#contentBox{ float:left; width:720px; overflow:hidden; height:895px;}
.newsbox{ width:720px; overflow:hidden; float:left; display:none;}

.newsbox .fenye{ width:720px; height:36px;   }
.fenye ul{ padding:0 20px; height:30px; margin:5px auto 0; position:relative; float:right;}
.fenye ul li{ cursor:pointer; display:inline-block; float:left; margin:0 2px; height:10px; line-height:10px; text-align:center; padding:1px 3px; font-size:10px; color:#fff; background:#bfbfbf }
.fenye ul li.active{ background:#000; padding:1px 3px; }
.fenye ul li.pre{ width:40px; /*background:url(../img/prebg.gif) 0 0 no-repeat;*/ color:#000;}
.fenye ul li.next{width:40px;/* background:url(../img/nextbg.gif) right 0 no-repeat;*/ color:#000;}
.nodata{width:720px; min-height:780px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bolder; text-align:center; line-height:30px; padding-top:30px; color:#155BBB; }

.newsbox .more{ width:720px; height:30px; }
.newsbox .more a{ display:block; float:right; margin-right:30px; width:40px; height:30px; line-height:30px; background:url(../img/more.gif) right 10px no-repeat; color:#000;}

/*中间——右侧内容*/
.contentBox{ width:250px;  float: right}
.gd_select{ width:230px;  background:url(../img/serverbg.jpg) #fff right 30px no-repeat; position:relative; padding:5px 10px 10px;}
.gd_select h2{ height:36px; line-height:36px; font-family:Arial, Helvetica, sans-serif; font-weight:bolder; color:#000; font-size:13px;}
.gd_select h2 a{ display:inline-block; position:absolute; right:10px; top:6px; width:46px; height:30px; line-height:30px; font-size:12px; font-weight:normal; background:url(../img/more.gif) right 8px no-repeat;}
.time{ width:230px; padding:15px 0px;}
.time span{ display:block; width:230px; height:18px; line-height:18px; font-size:14px; color:#333;}
.select{ width:230px;}
.select li{ position:relative; display:inline-block;}
.select li a{ display:block; background:#eeeeee; width:187px; height:18px; line-height:18px; margin-top:10px; color:#626262;text-indent:45px;overflow: hidden}
.select li a:hover{ color:#0951dd;}
.select li .new{ position:absolute;display:block; left:0px; top:9px; width:41px; text-align:center; height:18px; line-height:18px; color:#fff; background:#8fc31f; }
.select li .hot{ position:absolute;display:block; left:0px; top:9px; width:41px; text-align:center; height:18px; line-height:18px; color:#fff; background:#f39800; }

.gd_facebook{width:250px; margin-top:10px; background: #fff; padding-bottom:30px;  position:relative;  height:87px;  }
.gd_facebook h2{ height:36px; line-height:36px; padding-left:15px; font-family:Arial, Helvetica, sans-serif; font-weight:bolder; color:#000; font-size:13px;}

.facebook_z{ width:210px; background:#eeeeee; height:63px; padding:5px 10px; margin-left:10px;}
.facebook_zimg{ width:80px; height:64px; float:left; }
.facebook_con{ float:left; }
.facebook_con p{ font-size:14px; color:#000; font-weight:bolder; height:30px; line-height:30px; overflow:hidden; margin-bottom:5px;}
.facebook_con a{ display:block; width:38px; height:20px; }
.like{ height:36px; line-height:36px; color:#757575; padding:0 15px; font-size:14px; overflow:hidden}

.title{ width:230px; height:40px; }
.title div{ float:right; padding-top:12px; margin-right:5px;}
.title div a{ display:block; width:28px; height:27px; float:left; background-image:url(../img/change.png); }
.title div a.way1{ background-position: 0px 0 ;}
.title div a.way2{ background-position: -30px 0 ;}
.title div a.way3{ background-position: -62px 0 ;}

.suppter{ margin-bottom:20px;background:url(../img/support.jpg) 0 0 no-repeat;width:250px; height:77px;    margin-top: 15px; }
.suppter a{  line-height: 110px; margin-left: 15px;color: #c83d35;font-size: 12px;}
.control{width:230px; margin-top:20px; padding-bottom:10px;}
/**详情页
.news_desc{ width:640px; background:#fff; padding:25px; margin:0 15px; word-break: break-all; word-wrap:break-word;}
.news_desc h2{ text-align:center; font-size:18px; font-family:Tahoma, Geneva, sans-serif; color:#000; height:40px; line-height:40px;}
.news_desc span.time{ color:#9C9C9C; font-size:12px; text-align:center; display:block; width:640px; height:20px; line-height:20px;}
.news_desc_img{ padding:20px 0px; border-top:1px solid #eaeaea;}
.news_desc p{ margin:4px 0 ; line-height:18px; color:#757575; }*/


/*查看图片内容*/
.control h2{width:235px; padding-left:15px; background:#000; font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#fff; height:30px; line-height:30px; background:url(../img/title_s.gif) 0 0 no-repeat;}
.roll{ overflow:hidden; width:250px; height:260px;}
.roll ul { width:250px; margin-top:12px; }
.roll li { float:left; position:relative;}
.roll li img{width: 80px; height: 80px; margin-right:3px; display:inline; margin-bottom:3px;}
.roll li span{ display:block; background:url(../img/roll_mask.png) 0 0 no-repeat; width:80px; height:80px; position:absolute; left:0px ; top:0px; display:none; }

/*滚动遮罩看大图*/
/*#mask{ display:none; width:100%; height:100%; position:absolute; left:0px; top:0px; background:#000; opacity:0.8; filter:alpha(opacity:80); z-index:9;}
#roll_con{display:none; width:990px; height:560px; position:absolute; left:0px; top:0px;z-index:10;}
#roll_close a{ display:none;position:absolute; right:0px; top:0px; background:url(../img/roll_close.png) 0px 0px no-repeat; width:138px; height:127px; z-index:10;}
#roll_con .roll_btn1{ display:block; position:absolute; left:30px; top:0px; width:88px; height:560px; background:url(../img/roll_btn.png) 0 155px no-repeat;}
#roll_con .roll_btn2{ display:block; position:absolute; right:30px; top:0px; width:88px; height:560px;  background:url(../img/roll_btn.png) -120px 155px no-repeat;}
#roll_bigimg{ margin:0 auto; width:560px; height:560px;}*/

/*footer*/
.footerbox{ width:980px; height:250px; border-top:2px solid #000; padding-top:18px; margin:0 auto; margin-top:15px; background-color: #000}
.footer dl dt{ color:#626262;}
.footer dl dd a{ color:#7d7d7d;}
/******遮罩样式******/
#mask { background: black; opacity: 0.7; filter:Alpha(opacity=70); position: absolute; left: 0; top: 0; z-index:9;}

/*Play Page Guide Box*/
.rapidGuidesBox {
    display: block;
    width: 625px;
    height: 325px;
    position: absolute;
    top: -320px;
    left: auto;
    overflow: hidden;
}
#miniRapidGuidesIco{
    position: absolute;
    top:0px;
    left:0px;
    display: none;
    cursor:pointer;
}
#rapidGuidesIco{
    position: absolute;
    top:0px;
    left:0px;
}
#rapidGuidesTalkBox{
    position: absolute;
    top:60px;
    left: 200px;
    width: 375px;
    height: 235px;
    /*width: 0px;
    height: 0px;*/
    display: block;
    overflow: hidden;
    background: url(../img/rapid_guides_talk_box.png) 0 0 no-repeat;
    padding: 20px 20px 5px 30px;
    /*padding: 0px;*/
}
#closeRapidGuidesTalkBox {
    position: absolute;
    right: 6px;
    top:5px;
    width: 14px;
    height: 14px;
    display: block;
    text-indent: 1000px;
    background: url(../img/rapid_guides_talk_box_close.png) 0 -14px no-repeat;
}
#closeRapidGuidesTalkBox:hover {
    background-position: 0 0;
}
#talkContent h1{
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
/*#talkContent span {
    color: #000;
}
*/#talkContent ul{
    margin-top: 20px;
}
#talkContent ul li a{
    font-size: 16px;
    color:#000;
}
#talkContent ul li a:hover{
    text-decoration: underline;
	color:#000;
}


.game_wrap{ width:718px; display:none; left: 50%;
    margin: -310px 0 0 -359px;
    position: absolute;
    top: 50%; z-index:100;}
.wrap_top{ width:718px; height:40px; background:url(../img/wrap_top.png) 0 0 no-repeat; position:relative;}
.wrap_top a{ display:inline-block; width:28px; height:19px; background:url(../img/wrap_close.png) 0 0 no-repeat; position:absolute; right:5px; top:17px;}
.wrap_center{width:704px; height:auto; background:url(../img/wrap_center.png) 0 0 repeat-y; padding-left: 14px;}
.wrap_bottom{width:718px; height:8px; background:url(../img/wrap_bottom.png) 0 0 no-repeat; margin-bottom:15px;}
#pay_frame{ background:url(../../../../../pay/single_game/bleach/lang_common/img/loading.gif) #3c3c3c center center no-repeat;}
/*时间插件样式调整*/
.xdsoft_calendar td div{ text-align: center;}
/*时间插件样式调整*/
.eml{
    height: 20px;color:#870000;position: absolute;top:55px;margin-left:12px;font-size: 13px;
}